Bug 253154 - Reproducible crash on boot
Summary: Reproducible crash on boot
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-17 07:37 UTC by Benny Amorsen
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-29 21:45:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Serial console history from crash (2.47 KB, text/plain)
2007-08-17 07:37 UTC, Benny Amorsen
no flags Details

Description Benny Amorsen 2007-08-17 07:37:32 UTC
Description of problem:


Version-Release number of selected component (if applicable):
kernel-2.6.23-0.105.rc3.fc8

How reproducible:
Every boot

The system in question has several bonding interfaces with many VLAN's on top.

Comment 1 Benny Amorsen 2007-08-17 07:37:32 UTC
Created attachment 161721 [details]
Serial console history from crash

Comment 2 Benny Amorsen 2007-08-29 21:25:49 UTC
The problem persists in 2.6.23-0.142.rc3.git10.fc8

Comment 3 Chuck Ebbert 2007-08-29 21:45:40 UTC
This is fixed in 2.6.23-rc4. Reopen if not fixed.

Commit:     aaa53c4aba14f14de06419a20e552fe2d8823a33


Comment 4 Benny Amorsen 2007-08-31 12:20:58 UTC
I just want to confirm that 2.6.23-0.149.rc4.fc8 works perfectly. This bug is
gone, "WARNING: at net/core/dev.c:1286 skb_gso_segment()" is gone, serial
console in iLO works without any workarounds.

Linus must have been extra generous with the Holy Penguin Pee.


Note You need to log in before you can comment on or make changes to this bug.